/* layout */
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600");
/* _main */
body {
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 25px;
  float: left;
  width: 100%; }


ol.startseite {
  box-sizing: border-box;
  padding-left: 18px;
  float: left;
  width: 100%;
}

.text ol.startseite li {
margin-bottom:13px;
list-style-type: lower-alpha;
}
.text ol.startseite li:before, .fachgebiet li:before {
  content: ") "; 
 margin-left: -5px;
}



#wrapper {
    float: left;
    width: 100%; }
#wrapper a {
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease; }
#wrapper img {
    max-width: 100%;
    object-fit: contain;
}

.modal-footer .btn {
  float: none;
  min-width: 55px; }

/* Fancybox */
span.fncb_fancy_title {
  font-size: 12px;
  font-weight: bold; }

span.fncb_fancy_displaycounter {
  font-size: 11px; }

#fancybox-title {
  line-height: 16px;
  text-align: left; }

#fncb_bottomNavClose {
  cursor: pointer;
  display: block; }

/* Fancybox END */
/* end of _main */
/* _header */
header {
  width: 100%;
  float: left;
  /*height: 195px;*/
  -webkit-transition: height 0.3s ease;
  -moz-transition: height 0.3s ease;
  -ms-transition: height 0.3s ease;
  -o-transition: height 0.3s ease;
  transition: height 0.3s ease;
  z-index: 500;
  position: relative; }
  @media only screen and (max-width: 1199px) {
    header {
      height: 175px; } }
  @media only screen and (max-width: 959px) {
    header {
      height: 159px; } }
  @media only screen and (max-width: 767px) {
    header {
      height: auto; } }
  header .top-header {
    width: 100%;
    float: left;
    padding: 5px 0; }
    @media only screen and (max-width: 767px) {
/*      header .top-header {
        display: none; } */}
    header .top-header .call {
      padding: 9px 0; }
      header .top-header .call i {
        font-size: 18px;
        margin-right: 7px;
        position: relative;
        top: 1px; }
    header .top-header .meta {
      text-align: right;
      padding: 2px 0; }
      header .top-header .meta a {
        padding: 6px 8px;
        display: inline-block;
        font-size: 18px; }
        header .top-header .meta a:last-child {
          padding-right: 0px; }
    @media only screen and (max-width: 767px) {
      header .top-header .six.call,
      header .top-header .six.meta {
        width: 50%; } }
  @media only screen and (min-width: 768px) {
    header.fixed {
      height: 150px; } }
  @media only screen and (min-width: 768px) and (max-width: 1199px) {
    header.fixed {
      height: 145px; } }
  @media only screen and (min-width: 768px) {
      header.fixed .main-header {
        position: fixed;
        top: 0px;
        left: 0px;
        box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); }
        header.fixed .main-header nav {
          margin-top: 25px; } }
      @media only screen and (min-width: 768px) and (max-width: 1199px) {
        header.fixed .main-header nav {
          margin-top: 20px; } }
  @media only screen and (min-width: 768px) {
        header.fixed .main-header .logo img {
          height: 45px; } }
      @media only screen and (min-width: 768px) and (max-width: 1199px) {
        header.fixed .main-header .logo img {
          height: 40px; } }
  header .main-header {
    width: 100%;
    float: left;
    padding-top: 30px;
    /* border-bottom: 3px solid; */
    background-color: #FFFFFF;
    z-index: 500; }
    @media only screen and (max-width: 767px) {
      header .main-header {
        border-width: 2px;
        padding-top: 15px; }
        header .main-header .container {
          width: 100%;
          float: left; }
          header .main-header .container .logo {
            width: 100%;
            float: left; }
          header .main-header .container .navigaton {
            width: 100%;
            float: left;
            border-top: 2px solid;
            margin-top: 15px; }
            header .main-header .container .navigaton nav {
              margin-top: 0px;
              margin-bottom: 0px;
              padding-bottom: 7px; }
              header .main-header .container .navigaton nav #menu-toggle {
                line-height: 28px; }
                header .main-header .container .navigaton nav #menu-toggle .menu-toggle-inner {
                  padding: 12px 0;
                  padding-bottom: 5px;
                  display: block;
                  margin: 0px auto;
                  float: none;
                  width: 420px; } }
            @media only screen and (max-width: 767px) and (max-width: 479px) {
              header .main-header .container .navigaton nav #menu-toggle .menu-toggle-inner {
                width: 300px; } }
    @media only screen and (max-width: 767px) {
              header .main-header .container .navigaton nav .nav-navigation {
                width: 420px;
                margin: 0px auto;
                float: none; } }
          @media only screen and (max-width: 767px) and (max-width: 479px) {
            header .main-header .container .navigaton nav .nav-navigation {
              width: 300px; } }

    header .main-header nav {
      -webkit-transition: margin-top 0.3s ease;
      -moz-transition: margin-top 0.3s ease;
      -ms-transition: margin-top 0.3s ease;
      -o-transition: margin-top 0.3s ease;
      transition: margin-top 0.3s ease; }
      header .main-header nav .nav-navigation {
        float: left;
        width: 100%; }
    @media only screen and (max-width: 767px) {
      header .main-header .logo {
        text-align: center; } }
    header .main-header .logo img {
      height: 90px;
      -webkit-transition: height 0.3s ease;
      -moz-transition: height 0.3s ease;
      -ms-transition: height 0.3s ease;
      -o-transition: height 0.3s ease;
      transition: height 0.3s ease; }
      @media only screen and (max-width: 1199px) {
        header .main-header .logo img {
          height: 70px; } }
      @media only screen and (max-width: 959px) {
        header .main-header .logo img {
          height: 54px; } }
      @media only screen and (max-width: 767px) {
        header .main-header .logo img {
          height: 40px; } }

/* end of _header */
/* _navigation */
nav {
  float: left;
  width: 100%;
  margin-top: 70px; }
  @media only screen and (max-width: 1199px) {
    nav {
      margin-top: 50px; } }
  @media only screen and (max-width: 959px) {
    nav {
      margin-top: 34px; } }
  nav .nav-navigation > ul {
    text-align: right;
    float: left;
    width: 100%; }
    nav .nav-navigation > ul > li > a {
      padding-bottom: 26px;
      display: inline-block; }
    nav .nav-navigation > ul > li:first-child:before {
      display: none; }
    nav .nav-navigation > ul > li:last-child {
      margin-right: 0px; }
  nav ul {
    list-style: none;
    padding-left: 0;
    margin: 0; }
    nav ul li, .menu-toggle-inner {
      font-size: 18px;
      margin-right: 30px;
      display: inline-block;
      position: relative; }
      @media only screen and (max-width: 959px) {
        nav ul li {
          margin-right: 10px; } }
      nav ul li .toggle-sub-lvl {
        display: none; }
    nav ul.level2 {
      position: absolute;
      background-color: #ffffff;
      left: -15px;
      top: 51px;
      border-bottom: 3px solid;
      z-index: 2; }
      nav ul.level2 li {
        white-space: nowrap;
        float: left;
        width: 100%;
        clear: both;
        text-align: left;
        margin: 0px;
        box-sizing: border-box; }
        nav ul.level2 li a {
          display: block;
          padding: 10px 40px 10px 15px;
          border-bottom: 1px solid #cccccc; }
        nav ul.level2 li:last-child a {
          border-bottom: none; }

@media only screen and (min-width: 768px) {
  nav #menu-toggle {
    display: none; }
  nav .nav-navigation ul.level1 {
    display: block !important; }
    nav .nav-navigation ul.level1 li ul.level2 {
      display: none !important; }
    nav .nav-navigation ul.level1 li:hover ul.level2, nav .nav-navigation ul.level1 li:focus ul.level2 {
      display: block !important; } }
@media only screen and (max-width: 767px) {
  nav {
    margin-bottom: 30px; }
    nav #menu-toggle {
      width: 100%;
      float: left;
      display: block;
      cursor: pointer; }
      nav #menu-toggle i {
        font-size: 24px;
        float: right;
        margin-top: 4px;
        display: block; }
    nav .nav-navigation ul {

      text-align: left; }
      nav .nav-navigation ul.level1 {
        display: none; }
      nav .nav-navigation ul li {
        width: 100%;
        margin: 0;
        float: left; }
        nav .nav-navigation ul li:before {
          display: none; }
        nav .nav-navigation ul li a {
          padding: 5px 0;
          white-space: normal;
          width: 100%;
          float: left;
          border-top: 1px solid; }
        nav .nav-navigation ul li .toggle-sub-lvl {
          display: block;
          position: absolute;
          top: 1px;
          right: 0;
          height: 35px;
          width: 35px;
          text-align: center;
          z-index: 1;
          cursor: pointer; }
          nav .nav-navigation ul li .toggle-sub-lvl i {
            line-height: 36px; }
        nav .nav-navigation ul li.current1 ul.level2 {
          display: block; }
        nav .nav-navigation ul li ul.level2 {
          position: relative;
          display: none;
          float: left;
          width: 100%;
          top: 0;
          left: 0;
          padding: 0;
          border-bottom: none; }
          nav .nav-navigation ul li ul.level2 li {
            padding: 0; }
            nav .nav-navigation ul li ul.level2 li:first-child a {
              border-top: none; }
            nav .nav-navigation ul li ul.level2 li a {
              border-bottom: none;
              padding: 5px 15px;
              -webkit-box-sizing: border-box;
              -moz-box-sizing: border-box;
              box-sizing: border-box; } }
/* end of _navigation */
/* _kopfbild */
.kopfbild {
  position: relative;
  float: left;
  width: 100%;
  border-top: 8px solid #B20809;
  /* border-bottom: 3px solid; */ }
  @media only screen and (max-width: 767px) {
    .kopfbild {
      display: none; } }
  .kopfbild.kontakt {
    min-height: 250px; }
    @media only screen and (max-width: 767px) {
      .kopfbild.kontakt {
        display: block;
        border-width: 2px; } }
  .kopfbild #google_maps {
    position: absolute !important;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
  .kopfbild img {
    width: 100%;
    float: left; }

/* end of _kopfbild */
/* _main */
main {
  float: left;
  width: 100%;
  padding: 50px 0; }
  main img {
    max-width: 100%; }
  main h2 {
    margin-top: 0px; }
  main .pull-right {
    float: right !important; }
  main .pull-left {
    float: left !important; }
  main p {
    margin-top: 0px; }
  @media only screen and (max-width: 767px) {
    main h1 {
      font-size: 25px;
      margin-bottom: 15px; }
    main #dynamiccontent h1 {
      margin-bottom: 15px; }
    main h2 {
      font-size: 20px;
      line-height: 30px; } }

/* end of _main */
/* _dynamiccontent */
#dynamiccontent h1 {
  margin-bottom: 30px; }
#dynamiccontent .row {
  margin-bottom: 0;
  padding-top: 15px;
  padding-bottom: 15px; }

/* end of _dynamiccontent */
/* _team */
#team {
  float: left;
  width: 100%; }
  #team.detail h1 {
    margin-top: 0px; }
  #team.detail .zurueck {
    margin-top: 15px;
    float: left;
    width: 100%; }
  #team .entry {
    padding-top: 15px;
    padding-bottom: 15px; }
    #team .entry.hemi-intro-selected {
      margin-left: 0px;
      margin-right: 0px;
      margin-top: 0px;
      margin-bottom: 0px;
      padding: 15px; }
    #team .entry .divider {
      font-size: 8px;
      text-align: center;
      padding: 7px 0 9px 0; }
    #team .entry .text {
      float: left;
      width: 100%;
      box-sizing: border-box;
      border: 1px solid;
      padding: 15px; }
      #team .entry .text > span {
        float: left;
        width: 100%;
        clear: both;
        text-align: center;
        display: block; }
      #team .entry .text .name {
        font-weight: 600; }
      #team .entry .text .telefon {
        display: none; }
      @media only screen and (min-width: 768px) {
        #team .entry .text .telefon {
          display: block; } }
      #team .entry .text .kurztext {
        border-top: 1px solid;
        padding-top: 7px;
        margin-top: 10px; }
      #team .entry .text .icons {
        padding-top: 15px;
        float: left;
        width: 100%;
        text-align: center; }
        @media only screen and (min-width: 768px) {
          #team .entry .text .icons .telefon {
            display: none; } }
      #team .entry .text .icon {
        display: inline-block;
        padding: 3px; }
        #team .entry .text .icon a {
          border: 1px solid;
          -webkit-border-radius: 50%;
          -moz-border-radius: 50%;
          border-radius: 50%;
          height: 29px;
          width: 29px;
          text-align: center;
          display: inline-block;
          -webkit-transition: all 0.3s ease;
          -moz-transition: all 0.3s ease;
          -ms-transition: all 0.3s ease;
          -o-transition: all 0.3s ease;
          transition: all 0.3s ease; }
          #team .entry .text .icon a i {
            line-height: 29px;
            font-size: 14px; }
  #team .curriculum-vitae {
    padding-top: 15px;
    padding-bottom: 15px;
    float: left; }
#team .bild_center {
	text-align: center;
}
#team .entry .text {
	position: relative;
	padding-bottom: 67px;
}
#team .entry .text .icons {
	position: absolute;
	bottom: 15px;
	left: 0;
}

/* end of _team */
/* _news */
#news.liste .row {
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 20px; }
  #news.liste .row:last-child {
    margin-bottom: 0px; }
#news.liste h2 {
  margin-top: 0; }
#news.liste .bild {
  position: relative;
  min-height: 70px; }
#news.liste .datum {
  height: 89px;
  width: 74px;
  position: absolute;
  top: 10px;
  left: 10px;
  z-index: 1;
  color: #ffffff; }
  #news.liste .datum span {
    float: left;
    width: 100%;
    clear: both;
    text-align: center; }
    #news.liste .datum span.day {
      font-size: 32px;
      padding-top: 19px;
      padding-bottom: 5px; }
#news.liste .weiterlesen {
  margin-top: 20px; }
#news.detail .title-wrapper {
  margin-bottom: 20px; }
#news.detail .kopfbild {
  margin-bottom: 15px;
  border-bottom: none; }
#news.detail .datum {
  margin-bottom: 15px; }
#news.detail .einleitung {
  font-size: 16px;
  font-style: italic; }
  #news.detail .einleitung p {
    margin-bottom: 0px; }
#news.detail .inhalt {
  padding-top: 15px;
  padding-bottom: 15px; }
  #news.detail .inhalt.hemi-intro-selected {
    padding-left: 15px;
    padding-right: 15px;
    margin-left: 0px;
    margin-right: 0px; }
  #news.detail .inhalt p:last-child {
    margin-bottom: 0px; }
#news.detail .kopfbild {
  height: 338px;
  overflow: hidden; }
  @media only screen and (max-width: 767px) {
    #news.detail .kopfbild {
      height: auto; } }
  #news.detail .kopfbild img {
    position: relative;
    top: -50%; }
    @media only screen and (max-width: 767px) {
      #news.detail .kopfbild img {
        top: 0px; } }
#news.detail .dokumente {
  clear: both;
  padding-top: 15px; }
  #news.detail .dokumente .dokument {
    clear: both;
    float: left;
    padding: 0px 15px; }
    @media only screen and (max-width: 767px) {
      #news.detail .dokumente .dokument {
        padding: 0px; } }
    #news.detail .dokumente .dokument a.csdl_aic {
      float: left;
      margin-top: 2px; }
#news.detail .bilder {
  clear: both; }
  #news.detail .bilder .bild {
    padding: 15px 0px; }
#news.detail .zurueck {
  padding-top: 15px; }

/* end of _news */
/* _kontakt */
#kon_wrap {
  float: left;
  width: 100%;
  padding-top: 15px; }

input,
select,
textarea {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px;
  margin-bottom: 15px;
  width: 100%; }

select {
  padding: 4px 0; }

label {
  margin-bottom: 5px;
  display: block;
  width: 100%; }

input[type="submit"],
.btn {
  font-size: 14px;
  border: 1px solid;
  padding: 10px;
  width: auto;
  float: left; }

.weiterlesen a {
  padding-left: 20px; }
  .weiterlesen a i {
    opacity: 0;
    width: 10px;
    text-align: right;
    -webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -ms-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease; }
  .weiterlesen a:hover i, .weiterlesen a:focus i {
    opacity: 1; }

.zurueck a {
  padding-right: 20px; }
  .zurueck a i {
    opacity: 0;
    width: 10px;
    text-align: left;
    -webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -ms-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease; }
  .zurueck a:hover i, .zurueck a:focus i {
    opacity: 1; }

#kon_wrap input[type="submit"],
#kon_wrap .btn {
  float: right; }
#kon_wrap input[type="checkbox"] {
  width: 20px;
  margin-right: 3px; }
#kon_wrap #kon_button input {
  padding: 10px 20px; }
#kon_wrap #kon_button label {
  display: none; }

/* end of _kontakt */
/* _footer */
footer {
  float: left;
  width: 100%; }
  footer .footer-top {
    border-top: 3px solid;
    padding: 20px 0; }
    @media only screen and (max-width: 767px) {
      footer .footer-top {
        border-width: 2px; }
        footer .footer-top .kontakt h4 {
          display: none; }
        footer .footer-top .links {
          display: none; } }
  footer .footer-copy {
    padding: 20px 0;
    font-size: 14px; }
    footer .footer-copy a {
      color: #FFFFFF; }

.fixed-footer {
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%; }
  .fixed-footer .actions {
    width: 70%;
    float: left; }
    .fixed-footer .actions a {
      float: left; }
      .fixed-footer .actions a:first-child i {
        padding-left: 0; }
  .fixed-footer .scrol-top {
    width: 30%;
    float: left;
    text-align: right; }
  .fixed-footer i {
    font-size: 24px;
    padding: 12px; }

@media only screen and (max-width: 767px) {
  footer .footer-copy {
    padding-bottom: 68px; }
  footer .hide-iphone {
    display: none; }

  .fixed-footer {
    display: block; }
    .fixed-footer #scroll-top {
      color: #FFFFFF;
      float: right;
      cursor: pointer; } }
/* end of _footer */
/*!
 * Bootstrap v3.3.6 (http://getbootstrap.com)
 * Copyright 2011-2015 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  color: inherit; }
  h1 small,
  h1 .small, h2 small,
  h2 .small, h3 small,
  h3 .small, h4 small,
  h4 .small, h5 small,
  h5 .small, h6 small,
  h6 .small,
  .h1 small,
  .h1 .small, .h2 small,
  .h2 .small, .h3 small,
  .h3 .small, .h4 small,
  .h4 .small, .h5 small,
  .h5 .small, .h6 small,
  .h6 .small {
    font-weight: normal;
    line-height: 1;
    color: #777777; }

h1, .h1,
h2, .h2,
h3, .h3 {
  margin-top: 20px;
  margin-bottom: 10px; }
  h1 small,
  h1 .small, .h1 small,
  .h1 .small,
  h2 small,
  h2 .small, .h2 small,
  .h2 .small,
  h3 small,
  h3 .small, .h3 small,
  .h3 .small {
    font-size: 65%; }

h4, .h4,
h5, .h5,
h6, .h6 {
  margin-top: 10px;
  margin-bottom: 10px; }
  h4 small,
  h4 .small, .h4 small,
  .h4 .small,
  h5 small,
  h5 .small, .h5 small,
  .h5 .small,
  h6 small,
  h6 .small, .h6 small,
  .h6 .small {
    font-size: 75%; }

h1, .h1 {
  font-size: 36px; }

h2, .h2 {
  font-size: 30px; }

h3, .h3 {
  font-size: 24px; }

h4, .h4 {
  font-size: 18px; }

h5, .h5 {
  font-size: 14px; }

h6, .h6 {
  font-size: 12px; }

p {
  margin: 0 0 10px; }

.lead {
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.4; }
  @media (min-width: 768px) {
    .lead {
      font-size: 21px; } }

small,
.small {
  font-size: 85%; }

mark,
.mark {
  background-color: #fcf8e3;
  padding: .2em; }

.text-left {
  text-align: left; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

.text-justify {
  text-align: justify; }

.text-nowrap {
  white-space: nowrap; }

.text-lowercase {
  text-transform: lowercase; }

.text-uppercase, .initialism {
  text-transform: uppercase; }

.text-capitalize {
  text-transform: capitalize; }

.text-muted {
  color: #777777; }

.text-primary {
  color: #337ab7; }

a.text-primary:hover,
a.text-primary:focus {
  color: #286090; }

.text-success {
  color: #3c763d; }

a.text-success:hover,
a.text-success:focus {
  color: #2b542c; }

.text-info {
  color: #31708f; }

a.text-info:hover,
a.text-info:focus {
  color: #245269; }

.text-warning {
  color: #8a6d3b; }

a.text-warning:hover,
a.text-warning:focus {
  color: #66512c; }

.text-danger {
  color: #a94442; }

a.text-danger:hover,
a.text-danger:focus {
  color: #843534; }

.bg-primary {
  color: #fff; }

.bg-primary {
  background-color: #337ab7; }

a.bg-primary:hover,
a.bg-primary:focus {
  background-color: #286090; }

.bg-success {
  background-color: #dff0d8; }

a.bg-success:hover,
a.bg-success:focus {
  background-color: #c1e2b3; }

.bg-info {
  background-color: #d9edf7; }

a.bg-info:hover,
a.bg-info:focus {
  background-color: #afd9ee; }

.bg-warning {
  background-color: #fcf8e3; }

a.bg-warning:hover,
a.bg-warning:focus {
  background-color: #f7ecb5; }

.bg-danger {
  background-color: #f2dede; }

a.bg-danger:hover,
a.bg-danger:focus {
  background-color: #e4b9b9; }

.page-header {
  padding-bottom: 9px;
  margin: 40px 0 20px;
  border-bottom: 1px solid #eeeeee; }

ul,
ol {
  margin-top: 0;
  margin-bottom: 10px; }
  ul ul,
  ul ol,
  ol ul,
  ol ol {
    margin-bottom: 0; }

.list-unstyled {
  padding-left: 0;
  list-style: none; }

.list-inline {
  padding-left: 0;
  list-style: none;
  margin-left: -5px; }
  .list-inline > li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px; }

dl {
  margin-top: 0;
  margin-bottom: 20px; }

dt,
dd {
  line-height: 1.42857; }

dt {
  font-weight: bold; }

dd {
  margin-left: 0; }

.dl-horizontal dd:before, .dl-horizontal dd:after {
  content: " ";
  display: table; }
.dl-horizontal dd:after {
  clear: both; }
@media (min-width: 768px) {
  .dl-horizontal dt {
    float: left;
    width: 160px;
    clear: left;
    text-align: right;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; }
  .dl-horizontal dd {
    margin-left: 180px; } }

abbr[title],
abbr[data-original-title] {
  cursor: help;
  border-bottom: 1px dotted #777777; }

.initialism {
  font-size: 90%; }

blockquote {
  padding: 10px 20px;
  margin: 0 0 20px;
  font-size: 17.5px;
  border-left: 5px solid #eeeeee; }
  blockquote p:last-child,
  blockquote ul:last-child,
  blockquote ol:last-child {
    margin-bottom: 0; }
  blockquote footer,
  blockquote small,
  blockquote .small {
    display: block;
    font-size: 80%;
    line-height: 1.42857;
    color: #777777; }
    blockquote footer:before,
    blockquote small:before,
    blockquote .small:before {
      content: '\2014 \00A0'; }

.blockquote-reverse,
blockquote.pull-right {
  padding-right: 15px;
  padding-left: 0;
  border-right: 5px solid #eeeeee;
  border-left: 0;
  text-align: right; }
  .blockquote-reverse footer:before,
  .blockquote-reverse small:before,
  .blockquote-reverse .small:before,
  blockquote.pull-right footer:before,
  blockquote.pull-right small:before,
  blockquote.pull-right .small:before {
    content: ''; }
  .blockquote-reverse footer:after,
  .blockquote-reverse small:after,
  .blockquote-reverse .small:after,
  blockquote.pull-right footer:after,
  blockquote.pull-right small:after,
  blockquote.pull-right .small:after {
    content: '\00A0 \2014'; }

address {
  margin-bottom: 20px;
  font-style: normal;
  line-height: 1.42857; }

code,
kbd,
pre,
samp {
  font-family: Menlo, Monaco, Consolas, "Courier New", monospace; }

code {
  padding: 2px 4px;
  font-size: 90%;
  color: #c7254e;
  background-color: #f9f2f4;
  border-radius: 2px; }

kbd {
  padding: 2px 4px;
  font-size: 90%;
  color: #fff;
  background-color: #333;
  border-radius: 2px;
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.25); }
  kbd kbd {
    padding: 0;
    font-size: 100%;
    font-weight: bold;
    box-shadow: none; }

pre {
  display: block;
  padding: 9.5px;
  margin: 0 0 10px;
  font-size: 13px;
  line-height: 1.42857;
  word-break: break-all;
  word-wrap: break-word;
  color: #333333;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border-radius: 2px; }
  pre code {
    padding: 0;
    font-size: inherit;
    color: inherit;
    white-space: pre-wrap;
    background-color: transparent;
    border-radius: 0; }

.pre-scrollable {
  max-height: 340px;
  overflow-y: scroll; }

.fade {
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear; }
  .fade.in {
    opacity: 1; }

.collapse {
  display: none; }
  .collapse.in {
    display: block; }

tr.collapse.in {
  display: table-row; }

tbody.collapse.in {
  display: table-row-group; }

.collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition-property: height, visibility;
  transition-property: height, visibility;
  -webkit-transition-duration: 0.35s;
  transition-duration: 0.35s;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease; }

.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 2px; }
  .alert h4 {
    margin-top: 0;
    color: inherit; }
  .alert .alert-link {
    font-weight: bold; }
  .alert > p,
  .alert > ul {
    margin-bottom: 0; }
  .alert > p + p {
    margin-top: 5px; }

.alert-dismissable,
.alert-dismissible {
  padding-right: 35px; }
  .alert-dismissable .close,
  .alert-dismissible .close {
    position: relative;
    top: -2px;
    right: -21px;
    color: inherit; }

.alert-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #3c763d; }
  .alert-success hr {
    border-top-color: #c9e2b3; }
  .alert-success .alert-link {
    color: #2b542c; }

.alert-info {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #31708f; }
  .alert-info hr {
    border-top-color: #a6e1ec; }
  .alert-info .alert-link {
    color: #245269; }

.alert-warning {
  background-color: #fcf8e3;
  border-color: #faebcc;
  color: #8a6d3b; }
  .alert-warning hr {
    border-top-color: #f7e1b5; }
  .alert-warning .alert-link {
    color: #66512c; }

.alert-danger {
  background-color: #f2dede;
  border-color: #ebccd1;
  color: #a94442; }
  .alert-danger hr {
    border-top-color: #e4b9c0; }
  .alert-danger .alert-link {
    color: #843534; }

.close {
  float: right;
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  opacity: 0.2;
  filter: alpha(opacity=20); }
  .close:hover, .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    opacity: 0.5;
    filter: alpha(opacity=50); }

button.close {
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none; }

.modal-open {
  overflow: hidden; }

.modal {
  display: none;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  -webkit-overflow-scrolling: touch;
  outline: 0; }
  .modal.fade .modal-dialog {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    -o-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -moz-transition: -moz-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: transform 0.3s ease-out; }
  .modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0); }

.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto; }

.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px; }

.modal-content {
  position: relative;
  background-color: #fff;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 2px;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
  outline: 0; }

.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000; }
  .modal-backdrop.fade {
    opacity: 0;
    filter: alpha(opacity=0); }
  .modal-backdrop.in {
    opacity: 0.5;
    filter: alpha(opacity=50); }

.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5; }
  .modal-header:before, .modal-header:after {
    content: " ";
    display: table; }
  .modal-header:after {
    clear: both; }

.modal-header .close {
  margin-top: -2px; }

.modal-title {
  margin: 0;
  line-height: 1.42857; }

.modal-body {
  position: relative;
  padding: 15px; }

.modal-footer {
  padding: 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5; }
  .modal-footer:before, .modal-footer:after {
    content: " ";
    display: table; }
  .modal-footer:after {
    clear: both; }
  .modal-footer .btn + .btn {
    margin-left: 5px;
    margin-bottom: 0; }
  .modal-footer .btn-group .btn + .btn {
    margin-left: -1px; }
  .modal-footer .btn-block + .btn-block {
    margin-left: 0; }

.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll; }

@media (min-width: 768px) {
  .modal-dialog {
    width: 600px;
    margin: 30px auto; }

  .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5); }

  .modal-sm {
    width: 300px; } }
@media (min-width: 992px) {
  .modal-lg {
    width: 900px; } }
.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1060;
  display: none;
  max-width: 276px;
  padding: 1px;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-break: auto;
  line-height: 1.42857;
  text-align: left;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  white-space: normal;
  word-break: normal;
  word-spacing: normal;
  word-wrap: normal;
  font-size: 14px;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 2px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); }
  .popover.top {
    margin-top: -10px; }
  .popover.right {
    margin-left: 10px; }
  .popover.bottom {
    margin-top: 10px; }
  .popover.left {
    margin-left: -10px; }

.popover-title {
  margin: 0;
  padding: 8px 14px;
  font-size: 14px;
  background-color: #f7f7f7;
  border-bottom: 1px solid #ebebeb;
  border-radius: 1px 1px 0 0; }

.popover-content {
  padding: 9px 14px; }

.popover > .arrow, .popover > .arrow:after {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid; }

.popover > .arrow {
  border-width: 11px; }

.popover > .arrow:after {
  border-width: 10px;
  content: ""; }

.popover.top > .arrow {
  left: 50%;
  margin-left: -11px;
  border-bottom-width: 0;
  border-top-color: #999999;
  border-top-color: rgba(0, 0, 0, 0.25);
  bottom: -11px; }
  .popover.top > .arrow:after {
    content: " ";
    bottom: 1px;
    margin-left: -10px;
    border-bottom-width: 0;
    border-top-color: #fff; }
.popover.right > .arrow {
  top: 50%;
  left: -11px;
  margin-top: -11px;
  border-left-width: 0;
  border-right-color: #999999;
  border-right-color: rgba(0, 0, 0, 0.25); }
  .popover.right > .arrow:after {
    content: " ";
    left: 1px;
    bottom: -10px;
    border-left-width: 0;
    border-right-color: #fff; }
.popover.bottom > .arrow {
  left: 50%;
  margin-left: -11px;
  border-top-width: 0;
  border-bottom-color: #999999;
  border-bottom-color: rgba(0, 0, 0, 0.25);
  top: -11px; }
  .popover.bottom > .arrow:after {
    content: " ";
    top: 1px;
    margin-left: -10px;
    border-top-width: 0;
    border-bottom-color: #fff; }
.popover.left > .arrow {
  top: 50%;
  right: -11px;
  margin-top: -11px;
  border-right-width: 0;
  border-left-color: #999999;
  border-left-color: rgba(0, 0, 0, 0.25); }
  .popover.left > .arrow:after {
    content: " ";
    right: 1px;
    border-right-width: 0;
    border-left-color: #fff;
    bottom: -10px; }

.hemi-intro-backdrop {
  position: fixed;
  left: 0;
  bottom: 0;
  top: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 500; }

.hemi-intro-selected {
  z-index: 600;
  position: relative;
  background-color: #ffffff; }

.hemi-intro-popover {
  z-index: 600; }

.hemi-intro-buttons-holder {
  padding: 10px 0;
  float: left;
  width: 100%; }

/* end of layout */

/*# sourceMappingURL=layout.css.map */



/**************************************************************************************************
 * 
 * #Media Queries
 * 
 *************************************************************************************************/
/**************************************************************************************************
 * Browser gross
 * 
 * 1170px - 
 *************************************************************************************************/
@media only screen and (min-width: 1170px) {
}



/**************************************************************************************************
 * Browser gross
 * Browser normal / Tablet Landscape
 * 
 * 960px - 
 *************************************************************************************************/
@media only screen and (min-width: 960px) {
}



/**************************************************************************************************
 * Browser gross
 * Browser normal / Tablet Landscape
 * Browser schmal / Tablet Portrait
 * 
 * 768px - 
 *************************************************************************************************/
@media only screen and (min-width: 768px) {
}



/**************************************************************************************************
 * Browser normal / Tablet Landscape
 * 
 * 960px - 1169px
 *************************************************************************************************/
@media only screen and (min-width: 960px) and (max-width: 1169px) {
}



/**************************************************************************************************
 * Browser schmal / Tablet Portrait
 * Smartphone Landscape
 * Smartphone Portrait
 * 
 *  - 959px
 *************************************************************************************************/
@media only screen and (max-width: 959px) {
}



/**************************************************************************************************
 * Browser schmal / Tablet
 * 
 * 768px - 959px
 *************************************************************************************************/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}



/**************************************************************************************************
 * Smartphone Landscape
 * Smartphone Portrait
 * 
 *  - 767px
 *************************************************************************************************/
@media only screen and (max-width: 767px) {
}



/**************************************************************************************************
 * Smartphone Landscape
 * 
 * 480px - 767px
 *************************************************************************************************/
@media only screen and (min-width: 480px) and (max-width: 767px) {
}



/**************************************************************************************************
 * Smartphone Portrait
 * 
 *  - 479px
 *************************************************************************************************/
@media only screen and (max-width: 479px) {
	header .top-header .meta a {
		font-size: 17px;
	}
}
